/* common styles */

.nav_responsive {
  display: none;
}

.responsivenavi {
  display: none;
}

.activesub {
  display: none;
}

.activatesub {
  display: none;
}

DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
}

/* #Media Queries
================================================== */

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 1024px) and (max-width: 1110px) {
  #footer04 {
    width: 30%;
  }
  #heuschrecke {
    margin-right: 0;
    margin-top: -36px;
  }
  #layout02-3 {
    width: 22.13%;
  }

  /*STARTSEITE*/

  /*MAINMEN�*/

  #appScreenPromo {
    left: -50px;
  }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 960px) and (max-width: 1024px) {
  #layout02-3 {
    margin-left: 28px;
  }
  #appScreenPromo {
    left: 442px;
  }

  #heuschrecke {
    margin-right: -20px;
    margin-top: -36px;
  }

  #menue {
    left: 2%;
    width: 98%;
  }
  #menue ul li a {
    margin: 0 2%;
    padding: 5px 14px 9px;
  }
  .layout03-2 img {
    max-width: 234px;
  }
  .layout03-2 p {
    width: 202px;
  }
  .layout03-2 h4 {
    width: 220px;
  }
  #menue ul li ul {
    left: 2%;
  }
  #menue ul li.menueebene5 ul,
  #menue ul li.menueebene5Active ul {
    left: -46%;
  }
  #layout02-1 {
    overflow: hidden;
  }
  #layout03-1 {
    width: 22.6%;
  }
  #listView .galleryListLeft {
    height: 156px !important;
    width: 32% !important;
  }
  #listView .galleryListRight {
    width: 64% !important;
  }
  #footer04 {
    width: 32%;
  }
  #layout02-3 {
    width: 23.13%;
  }

  #heuschrecke {
    margin-right: -20px;
    margin-top: -26px;
  }
  #footer {
    margin-bottom: 57px;
  }
  #footer01 {
    width: 28.64%;
  }

  /*STARTSEITE*/

  /*MAINMEN�*/
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* 	width: 745px; */

  #layout02-3 {
    margin-left: 28px;
  }
  #appScreenPromo {
    height: auto;
    left: 232px;
    top: -151px;
    width: 148px;
  }

  #contentbereich #listView .galleryListRight {
    width: 100%;
  }
  #contentbereich #listView .galleryListPrevHeader {
    width: 73%;
  }

  #contentbereich #galleryViewTable .colNrBlock {
    width: 197px;
  }

  /*STARTSEITE*/
  #footer01,
  #footer02 {
    font-size: 12px;
  }
  #footer04 {
    margin-left: 0;
    width: 28.5%;
    font-size: 12px;
  }
  #layout02-1 {
    overflow: hidden;
  }
  #menue ul li a.menueebene1,
  #menue ul li a.menueebene1Active,
  #menue ul li a.menueebene1:hover,
  #menue ul li a.menueebene0,
  #menue ul li a.menueebene0Active,
  #menue ul li a.menueebene0:hover,
  #menue ul li a.menueebene4,
  #menue ul li a.menueebene4Active,
  #menue ul li a.menueebene4:hover {
    width: 100px;
  }
  #menue ul li a.menueebene2,
  #menue ul li a.menueebene2Active,
  #menue ul li a.menueebene2:hover {
    width: 75px;
  }
  #menue ul li a.menueebene3,
  #menue ul li a.menueebene3Active,
  #menue ul li a.menueebene3:hover {
    width: 90px;
  }
  #menue ul li a.menueebene5,
  #menue ul li a.menueebene5Active,
  #menue ul li a.menueebene5:hover {
    width: 80px;
  }
  #menue ul li.menueebene0 ul,
  #menue ul li.menueebene0Active ul,
  #menue ul li.menueebene1 ul,
  #menue ul li.menueebene1Active ul,
  #menue ul li.menueebene2 ul,
  #menue ul li.menueebene2Active ul,
  #menue ul li.menueebene3 ul,
  #menue ul li.menueebene3Active ul,
  #menue ul li.menueebene4 ul,
  #menue ul li.menueebene4Active ul,
  #menue ul li.menueebene5 ul,
  #menue ul li.menueebene5Active ul {
    display: none !important;
  }
  #suchbereich {
    width: 20.02%;
  }
  #layout01-1 {
    width: 43.13%;
  }
  .layout03-2 img {
    max-width: 193px;
  }
  .layout03-2 p {
    width: 162px;
  }
  .layout03-2 h4 {
    width: 180px;
  }
  .news01,
  .news02 {
    height: 217px;
  }
  #heuschrecke {
    margin-right: 0;
    margin-top: -20px;
  }
  #footer02 {
    width: 37.9%;
    margin: 0 0.9%;
  }
  #footer04 #naturpark {
    font-size: 12px;
    margin-left: 0;
    width: 100%;
  }
  #footer04 #naturpark img {
    height: 35px;
    margin-right: 2px;
    margin-top: 7px;
  }
  #footer01 {
    margin-left: 5px;
    width: 27.9%;
  }
  #footer04 a {
    height: 32px;
    padding-left: 0;
  }
  #footer04 a.app,
  #footer04 a.facebook,
  #footer04 a.rss {
    padding-left: 5px;
  }
  #footer03 {
    width: 23.49%;
  }
  #layout02-3 {
    width: 30.13%;
  }
  #layout03-1 {
    padding-top: 10px;
    width: 22.2%;
  }
  #layout04 {
    padding-right: 14px;
  }
  #navlinks {
    height: 45px;
    margin-left: 1.3%;
  }
  #drucken {
    width: 13.37%;
  }
  #nachOben {
    width: 15.3%;
  }
  #photoListe .data {
    width: 100%;
  }
  #listView .galleryListLeft {
    height: 123px !important;
    width: 32% !important;
  }
  #listView .galleryListRight {
    width: 64% !important;
  }
  #listView .galleryListPrevImgSmall01,
  #listView .galleryListPrevImgSmall02,
  #listView .galleryListPrevImgSmall03 {
    height: 67px !important;
    margin-right: 0.7% !important;
    width: 90px !important;
  }
  #listView .galleryListPrevImgSmall03 {
    margin-right: 0 !important;
  }
  #galleryViewTable .colNrBlock {
    width: 160px !important;
  }
  #galleryViewTable .galleryTableDetailImg {
    max-height: 120px !important;
    min-height: 120px !important;
    width: 100% !important;
  }
  #galleryViewTable .galleryTableDetailDiv {
    height: 120px !important;
  }

  #contentbereich #listView .galleryListRight {
    width: 100%;
  }
  #contentbereich #listView .galleryListPrevHeader {
    width: 73%;
  }
  #contentbereich #galleryViewTable .colNrBlock {
    width: 113px;
  }

  /*MAINMEN�*/
  #menue ul li a {
    font-size: 16px;
    margin: 0 2%;
    padding: 5px 10px 9px 20px;
  }
  #menue ul li {
  }
  #menue ul li.menueebene0Active,
  #menue ul li.menueebene0Active:hover,
  #menue ul li.menueebene0:hover,
  #menue ul li.menueebene1Active,
  #menue ul li.menueebene1Active:hover,
  #menue ul li.menueebene1:hover,
  #menue ul li.menueebene2Active,
  #menue ul li.menueebene2Active:hover,
  #menue ul li.menueebene2:hover {
  }
  #menue ul li ul li {
  }

  #menue ul li.menueebene0Active,
  #menue ul li.menueebene0,
  #menue ul li.menueebene1Active,
  #menue ul li.menueebene1,
  #menue ul li.menueebene2Active,
  #menue ul li.menueebene2,
  #menue ul li.menueebene3Active,
  #menue ul li.menueebene3,
  #menue ul li.menueebene4Active,
  #menue ul li.menueebene4 {
    background-image: url("../images/mainMenueBg960.png");
  }

  #menue ul li a.menueebene0,
  #menue ul li a.menueebene0Active {
  }
  #menue ul li a.menueebene1,
  #menue ul li a.menueebene1Active {
  }
  #menue ul li a.menueebene2,
  #menue ul li a.menueebene2Active {
  }
  #menue ul li.menueebene1Active,
  #menue ul li.menueebene1 {
  }
  #menue ul li.menueebene2Active,
  #menue ul li.menueebene2 {
  }
  #menue ul li.menueebene0Active,
  #menue ul li.menueebene0 {
  }
  #menue ul li.menueebene1Active,
  #menue ul li.menueebene1 {
  }
  #menue ul li.menueebene2Active,
  #menue ul li.menueebene2 {
  }

  /*SUBNAVI*/
  #subnavi ul li ul li a {
    background-position: 4px 7px !important;
  }
  #subnavi ul li ul li a:hover,
  #subnavi ul li ul li a.menueebeneActive,
  #subnavi ul li ul li a.menueebeneActive:hover,
  #subnavi ul li ul li a:hover {
    background-position: 4px 7px !important;
  }
  #subnavi ul li ul li ul li a {
  }
  #subnavi ul li ul li ul li a:hover,
  #subnavi ul li ul li ul li a.menueebeneActive,
  #subnavi ul li ul li ul li a.menueebeneActive:hover,
  #subnavi ul li ul li ul li a:hover {
  }
  #subnavi ul li a:hover,
  #subnavi ul li a.menueebeneActive,
  #subnavi ul li a.menueebeneActive:hover {
    padding: 13px 2% 10px 4%;
  }
  #subnavi ul li a {
    padding: 13px 2% 10px 4%;
  }

  /*QUICKLINKS*/
  .quickLink01:hover,
  .quickLink02:hover {
    width: 830%;
  }

  /*######################################*/
  /*############ CONTENT #################*/
  /*### FORM ###*/
  .formleft,
  .formright {
    width: 100%;
  }
  .formobjektsmall {
    width: 97% !important;
  }
  ul.schadensmeldung li {
    width: 50%;
  }
  .formobjektkleinVeranstaltung {
    width: 97.4%;
  }
  #contentbereich .export {
    width: 95.5%;
  }
  #kalender .list {
    width: 98%;
  }

  /*### NEWS ###*/
  #dynamischeListe2 .newsText {
    width: 70%;
  }

  /*BILDER*/
  DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
    float: none;
    text-align: center;
  }
  #homelayout02 DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
    float: left;
    text-align: center;
  }
  DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
    display: inline;
    margin-left: 0px;
  }
  .csc-textpic-imagewrap {
    text-align: center !important;
  }

  /*LIGTHBOX*/
  #lbOuterImageContainer {
    height: auto !important;
    width: 100% !important;
  }
  #lbLightbox img {
    width: 100% !important;
  }
  #prevLink,
  #nextLink {
    height: 100% !important;
  }
  #lbImageDataContainer {
    width: 100% !important;
  }
  .clickenlarge-1 .csc-textpic-caption {
    background: none;
  }
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  /* 	width: 420px; */

  #appScreenPromo {
    height: auto;
    left: 15px;
    position: absolute;
    top: -255px;
    width: 80px;
  }

  /* STARTSEITE */

  /*Bildergalerie*/
  #abx_imageArea {
    height: auto !important;
    left: 0 !important;
    position: absolute !important;
    top: 0 !important;
    transform: none !important;
  }
  #abx_imageArea {
    width: 90% !important;
  }
  #abx_pfeil_links,
  #abx_pfeil_rechts {
    left: 0 !important;
    top: 0 !important;
  }
  #abx_pfeil_rechts {
    left: 50px !important;
    top: -66px !important;
  }
  #galleryContainer
    #abx_imageArea
    #fotorama.fotorama
    .fotorama__wrap.fotorama__wrap--slide.fotorama__wrap--toggle-arrows
    .fotorama__stage.fotorama__pointer
    div.fotorama__stage__shaft
    .fotorama__stage__frame.fotorama__loaded.fotorama__loaded--img.fotorama__active
    img.fotorama__img {
    height: auto !important;
    left: 0 !important;
    top: 0 !important;
    width: 100% !important;
  }
  #galleryViewTable .colNrBlock {
    width: 113px !important;
  }
  #galleryViewTable .galleryTableDetailImg {
    max-height: 85px !important;
    min-height: 85px !important;
    width: 100% !important;
  }
  #galleryViewTable .galleryTableDetailDiv {
    height: 85px !important;
  }
  /*Bildergalerie*/

  #heuschrecke {
    margin-right: 0;
    margin-top: -26px;
  }
  .layout03-2 img {
    max-width: 193px;
  }
  .layout03-2 p {
    width: 162px;
  }
  .layout03-2 h4 {
    width: 180px;
  }
  .news01,
  .news02,
  .layout03-2.last {
    position: relative;
  }
  .layout03-2 {
    margin-left: 4%;
    margin-right: 2.73%;
    width: 41.7%;
  }
  #layout03 .layout03-2 .clickenlarge-0 div.csc-textpic div.csc-textpic-text {
    display: none;
  }
  .layout03-2.last {
    float: left;
    height: 227px !important;
    margin-right: 2.73%;
    bottom: 0 !important;
  }
  #layout01-1 {
    margin-left: 5%;
    padding-top: 5px;
    width: 90.13%;
  }
  #layout03 {
    height: auto;
    margin-top: 73px;
    padding-top: 20px;
  }
  #layout03.main {
    margin-top: 55px;
  }
  #layout02-3 {
    width: 34.13%;
  }
  #footer {
    background-repeat: repeat;
    height: auto;
  }
  #footer01 {
    float: none;
    margin: 0 auto;
    width: 90%;
  }
  #footer02 {
    float: left;
    margin: 25px 5%;
    width: 90%;
  }
  #footer04 {
    float: left;
    margin: 0 5%;
    width: 60%;
  }
  #footer03 {
    float: left;
    margin: 0 18.5%;
    width: 63%;
  }
  #footer02 table {
    width: 95%;
  }
  #layout03-1 {
    display: none;
  }
  #layout02 {
    overflow: hidden;
  }
  #layout04 {
    padding-right: 7%;
    width: 86%;
    margin-top: 30px;
  }
  #drucken {
    width: 23.37%;
    height: 41px;
  }
  #nachOben {
    width: 26.3%;
    height: 41px;
  }
  #layout02-1 {
    margin-top: 30px;
  }
  table.contenttable {
    width: 100% !important;
  }
  #contentbereich .alpha-sitemap-chars span,
  #contentbereich .alpha-sitemap-chars {
    float: left;
  }

  #wrap {
    background-position: center top;
  }
  .news01,
  .news02 {
    height: 129px !important;
    position: inherit;
    background: none;
  }

  /*###### ResponsiveMainMen� ######*/
  .nav_responsive {
    display: block;
    float: left;
    font-family: arial;
    left: 0;
    position: relative;
    top: -26px;
    width: 42px;
    z-index: 99999;
  }

  .responsiveMenue {
    display: none;
  }
  .responsiveMenue.show {
    display: block;
  }
  .responsiveMainnavi {
    display: block;
  }

  .nav_responsive_activate {
    background: url(../images/mainMenueResponsive.png) no-repeat scroll 10px
      12px;
    display: inline-block;
    float: left;
    height: 17px;
    overflow: hidden;
    padding: 10px 10px 14px;
    text-indent: 9999px;
    width: 21px;
    background-color: #88b300;
    cursor: pointer;
    cursor: hand;
  }

  .nav_responsive_activate:hover,
  .nav_responsive_active:hover {
    background-color: #88b300;
    cursor: pointer;
    cursor: hand;
  }

  .nav_responsive_active {
    background: url(../images/mainMenueResponsive.png) no-repeat scroll -31px 12px
      #88b300;
    display: inline-block;
    float: left;
    height: 17px;
    overflow: hidden;
    padding: 10px 10px 14px;
    text-indent: 9999px;
    width: 21px;
    cursor: pointer;
    cursor: hand;
  }

  #suchbereich .suche {
    width: 91%;
  }
  #suchbereich {
    width: 36%;
  }

  #suchbereich .bereich1 {
    width: 86%;
  }
  #suchbereich .bereich2 {
    width: 14%;
    float: right;
  }

  /*MAINMEN�*/
  #mainMenue {
    float: left;
    left: 3%;
    margin: 16px 0 0;
    position: absolute;
    top: 50px;
    width: 94%;
  }
  #menue ul li a.menueebene0,
  #menue ul li a.menueebene0Active,
  #menue ul li a.menueebene0:hover,
  #menue ul li a.menueebene1,
  #menue ul li a.menueebene1Active,
  #menue ul li a.menueebene1:hover,
  #menue ul li a.menueebene2,
  #menue ul li a.menueebene2Active,
  #menue ul li a.menueebene2:hover,
  #menue ul li a.menueebene3,
  #menue ul li a.menueebene3Active,
  #menue ul li a.menueebene3:hover,
  #menue ul li a.menueebene4,
  #menue ul li a.menueebene4Active,
  #menue ul li a.menueebene4:hover,
  #menue ul li a.menueebene5,
  #menue ul li a.menueebene5Active,
  #menue ul li a.menueebene5:hover {
    background: none repeat scroll 0 0 #88b300;
    border-bottom: 1px solid #fff;
    padding: 10px 4%;
    width: 92%;
    text-align: center;
  }

  #menue ul {
    background: none;
  }

  #menue ul li a {
    font-size: 16px;
    padding: 9px 0;
    background: none;
    padding-left: 10px;
  }
  #menue ul li {
    width: 100%;
  }
  #menue ul li.menueebene0Active,
  #menue ul li.menueebene0Active:hover,
  #menue ul li.menueebene0:hover,
  #menue ul li.menueebene1Active,
  #menue ul li.menueebene1Active:hover,
  #menue ul li.menueebene1:hover,
  #menue ul li.menueebene2Active,
  #menue ul li.menueebene2Active:hover,
  #menue ul li.menueebene2:hover {
  }
  #menue ul li ul li {
  }
  #menue ul li a.menueebene3,
  #menue ul li a.menueebene4,
  #menue ul li a.menueebene2,
  #menue ul li a.menueebene1,
  #menue ul li a.menueebene0,
  #menue ul li a.menueebene5 {
    background: none repeat scroll 0 0 #dbedb3;
    border-bottom: 1px solid #88b300;
    color: #333333;
    padding: 10px 4%;
    text-align: center;
    width: 92%;
    font-size: 15px;
  }
  #menue ul li.menueebene1Active,
  #menue ul li.menueebene1 {
  }
  #menue ul li.menueebene2Active,
  #menue ul li.menueebene2 {
  }
  #menue ul li.menueebene0Active,
  #menue ul li.menueebene0,
  #menue ul li.menueebene1Active,
  #menue ul li.menueebene1,
  #menue ul li.menueebene2Active,
  #menue ul li.menueebene2,
  #menue ul li.menueebene3Active,
  #menue ul li.menueebene3,
  #menue ul li.menueebene4Active,
  #menue ul li.menueebene4 {
    width: 100%;
    background: none;
  }
  #menue ul li.menueebene0Active,
  #menue ul li.menueebene0Active:hover,
  #menue ul li.menueebene0:hover,
  #menue ul li.menueebene1Active,
  #menue ul li.menueebene1Active:hover,
  #menue ul li.menueebene1:hover,
  #menue ul li.menueebene2Active,
  #menue ul li.menueebene2Active:hover,
  #menue ul li.menueebene2:hover,
  #menue ul li.menueebene3Active,
  #menue ul li.menueebene3Active:hover,
  #menue ul li.menueebene3:hover,
  #menue ul li.menueebene4Active,
  #menue ul li.menueebene4Active:hover,
  #menue ul li.menueebene4:hover {
    background: none;
  }
  #menue ul li:hover a,
  #menue ul li a:hover,
  #menue ul li.menueebene0Active a,
  #menue ul li.menueebene0Active a:hover,
  #menue ul li.menueebene1Active a,
  #menue ul li.menueebene1Active a:hover,
  #menue ul li.menueebene2Active a,
  #menue ul li.menueebene2Active a:hover,
  #menue ul li.menueebene3Active a,
  #menue ul li.menueebene3Active a:hover,
  #menue ul li.menueebene4Active a,
  #menue ul li.menueebene4Active a:hover {
    color: #ffffff;
    text-align: center;
  }
  #menue ul#nav li:hover > ul {
    display: none;
    visibility: hidden;
  }

  /*SUBNAVI*/
  .activatesub {
    background: url("../images/nav420px.png") no-repeat scroll center 19px
      #4a494b;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-size: 15px;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    width: 94%;
  }

  .activesub {
    background: url(../images/nav420px.png) no-repeat scroll center -8px #4a494b;
    color: #ffffff;
    cursor: pointer;
    display: none;
    font-size: 15px;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    width: 94%;
  }

  .responsivenavi {
    display: block;
  }

  #subnavi.show {
    display: block !important;
  }
  #subnavi {
    display: none;
    margin: 0 0 0 3%;
    width: 94.5%;
  }
  #subnavi ul li a,
  #subnavi ul li a:hover,
  #subnavi ul li a.menueebeneActive,
  #subnavi ul li a.menueebeneActive:hover {
    font-size: 15px;
    padding: 6px 2% 6px 4%;
    text-align: center;
  }
  #subnavi ul li ul li a,
  #subnavi ul li ul li a:hover,
  #subnavi ul li ul li a.menueebeneActive,
  #subnavi ul li ul li a.menueebeneActive:hover,
  #subnavi ul li ul li a:hover {
    font-size: 14px;
    padding: 6px 0 6px 0;
    text-align: center;
    width: 100%;
    background: none !important;
  }
  #subnavi ul li ul li ul li a,
  #subnavi ul li ul li ul li a:hover,
  #subnavi ul li ul li ul li a.menueebeneActive,
  #subnavi ul li ul li ul li a.menueebeneActive:hover,
  #subnavi ul li ul li ul li a:hover {
    font-size: 13px;
    padding: 6px 0 6px 0;
    text-align: center;
    width: 100%;
    background: none !important;
  }

  /*QUICKLINKS*/
  #quick {
    width: 0%;
    display: none;
  }

  /*######################################*/
  /*############ CONTENT #################*/
  #contentbereich {
    padding: 10px 2% 40px;
    width: 96%;
  }

  /*### WETTER ###*/
  #weatherBox {
    background: url(../images/wetterboxBG_420.jpg) no-repeat scroll 0 0
      transparent;
    border: 1px solid #cccccc;
    clear: both;
    float: left;
    height: 290px;
    margin-bottom: 25px;
    padding: 123px 20% 0;
    width: 60%;
  }
  #weatherBox .today {
    float: left;
    width: 100%;
  }
  #weatherBox .tomorrow {
    float: right;
    width: 100%;
  }

  /*### FORM ###*/
  .formleft,
  .formright {
    width: 100%;
  }
  .formobjektsmall {
    width: 97% !important;
  }
  ul.schadensmeldung li {
    width: 50%;
  }
  .formobjektkleinVeranstaltung {
    width: 97.4%;
  }
  #contentbereich .export {
    width: 95.5%;
  }
  #kalender .list {
    width: 98%;
  }

  /*### KALENDER ###*/
  #kalender .date {
    padding-right: 3%;
  }
  #kalender .entry {
    width: 87%;
  }

  /*### NEWS ###*/
  #dynamischeListe2 .newsText {
    width: 51%;
  }
  #photoListe .data {
    width: 80%;
  }

  /*### FOTO ###*/
  #photoListe ul li {
    width: 100%;
  }

  /*BILDER*/
  DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
    float: left;
    text-align: center;
  }
  #homelayout02 DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
    float: left;
    text-align: center;
  }
  DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD {
    max-width: 100% !important;
    padding: 0;
  }
  DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
    display: inline;
    margin-left: 0px;
  }
  .csc-textpic-imagewrap {
    text-align: center !important;
    width: 100% !important;
  }

  /*LIGTHBOX*/
  #lbOuterImageContainer {
    height: auto !important;
    width: 100% !important;
  }
  #lbLightbox img {
    width: 100% !important;
  }
  #prevLink,
  #nextLink {
    height: 100% !important;
  }
  #lbImageDataContainer {
    width: 100% !important;
  }
  .clickenlarge-1 .csc-textpic-caption {
    background: none;
  }
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
  /* 	width: 300px; */

  #appScreenPromo {
    height: auto;
    left: 13px;
    top: -240px;
    width: 97px;
  }

  /* STARTSEITE */

  /*Bildergalerie*/
  #abx_imageArea {
    height: auto !important;
    left: 0 !important;
    position: absolute !important;
    top: 0 !important;
    transform: none !important;
  }
  #abx_imageArea {
    width: 90% !important;
  }
  #abx_pfeil_links,
  #abx_pfeil_rechts {
    left: 0 !important;
    top: 0 !important;
  }
  #abx_pfeil_rechts {
    left: 50px !important;
    top: -66px !important;
  }
  #galleryContainer
    #abx_imageArea
    #fotorama.fotorama
    .fotorama__wrap.fotorama__wrap--slide.fotorama__wrap--toggle-arrows
    .fotorama__stage.fotorama__pointer
    div.fotorama__stage__shaft
    .fotorama__stage__frame.fotorama__loaded.fotorama__loaded--img.fotorama__active
    img.fotorama__img {
    height: auto !important;
    left: 0 !important;
    top: 0 !important;
    width: 100% !important;
  }
  #galleryViewTable .colNrBlock {
    width: 100% !important;
  }
  #galleryViewTable .galleryTableDetailImg {
    max-height: 180px !important;
    min-height: 180px !important;
    width: 100% !important;
  }
  #galleryViewTable .galleryTableDetailDiv {
    height: 180px !important;
  }
  #listView .galleryListPrevDiv {
    padding: 50px 2% 0 !important;
  }
  #listView .galleryListLeft {
    width: 97% !important;
    height: 167px !important;
    margin-bottom: 10px !important;
  }
  #tableView .colNrBlock {
    width: 96% !important;
  }
  /*Bildergalerie*/

  #heuschrecke {
    margin-right: 0;
    margin-top: -25px;
  }
  .layout03-2 img {
    height: 103px !important;
    max-width: 143px !important;
  }
  .layout03-2 p {
    width: 111px;
  }
  .layout03-2 h4 {
    width: 129px;
    font-size: 16px;
  }
  .layout03-2.last {
    position: relative;
    width: 145px;
  }
  .news01,
  .news02 {
    height: 129px !important;
    position: inherit;
    background: none;
  }
  .layout03-2 .clickenlarge-0 .csc-textpic div.csc-textpic-text p.bodytext {
    display: none;
  }
  .layout03-2 {
    margin-left: 1.2%;
    margin-right: 2.73%;
    width: 45.7%;
  }
  .layout03-2.last {
    float: left;
    height: 135px !important;
    margin-right: 0.73%;
    bottom: 0 !important;
  }
  #layout01-1 {
    margin-left: 5%;
    padding-top: 5px;
    width: 86.13%;
  }
  #layout03 {
    height: auto;
    margin-top: 32px;
    padding-bottom: 30px;
  }
  #layout03.main {
    margin-top: -55px;
    padding-top: 15px;
  }

  #footer {
    background-repeat: repeat;
    height: auto;
  }
  #footer01,
  #footer02,
  #footer03 {
    float: none;
    font-size: 12px;
    margin: 0 auto 20px;
    width: 90.04%;
  }
  #footer02 table {
    width: 95%;
  }
  #footer04 {
    font-size: 12px;
    margin-left: 0;
    width: 83%;
    float: left;
  }
  #footer04 a {
    height: 27px;
  }
  #footer04 #naturpark {
    font-size: 12px;
  }
  #footer04 #naturpark img {
    height: 50px;
  }
  #layout03-1 {
    display: none;
  }
  #layout02 {
    overflow: hidden;
  }
  #layout04 {
    padding-right: 7%;
    width: 86%;
    margin-top: 30px;
  }
  #drucken {
    width: 36.37%;
  }
  #nachOben {
    width: 41.3%;
  }
  #layout02-1 {
    margin-top: 30px;
  }
  #layout02-2 img {
    margin-right: 0;
  }
  #slogan {
    display: none;
  }
  #suchbereich {
    width: 53.02%;
  }
  #suchbereich .bereich2 {
    width: 11.6%;
  }
  #menue {
    top: 71px;
  }
  #layout02-2 img,
  #layout03 img {
    height: auto;
    max-width: 100%;
  }
  #subnavi ul {
    width: 100%;
  }
  table.contenttable {
    width: 100% !important;
  }
  #kalender .date {
    width: 24%;
  }
  #contentbereich .alpha-sitemap-chars span,
  #contentbereich .alpha-sitemap-chars {
    float: left;
  }

  #contentbereich #listView .galleryListRight {
    width: 100%;
  }
  #contentbereich #listView .galleryListPrevHeader {
    width: 73%;
    font-size: 18px !important;
  }

  #contentbereich #galleryViewTable .colNrBlock {
    width: 197px;
  }

  #suchbereich .suche {
    width: 86%; /* 208px */
  }

  /*###### ResponsiveMainMen� ######*/
  .nav_responsive {
    display: block;
    position: relative;
    top: -490px;
    width: 42px;
    right: 0px;
    z-index: 999;
    font-family: arial;
    z-index: 99999;
    float: right;
  }
  .nav_responsive.main {
    margin-top: 84px;
  }
  .responsiveMenue {
    display: none;
  }
  .responsiveMenue.show {
    display: block;
  }
  .responsiveMainnavi {
    display: block;
  }

  .nav_responsive_activate {
    background: url(../images/mainMenueResponsive.png) no-repeat scroll 10px
      12px;
    display: inline-block;
    float: right;
    height: 17px;
    overflow: hidden;
    padding: 10px 10px 14px;
    text-indent: 9999px;
    width: 21px;
    background-color: #88b300;
    cursor: pointer;
    cursor: hand;
  }

  .nav_responsive_activate:hover,
  .nav_responsive_active:hover {
    background-color: #88b300;
    cursor: pointer;
    cursor: hand;
  }

  .nav_responsive_active {
    background: url(../images/mainMenueResponsive.png) no-repeat scroll -31px 12px
      #88b300;
    display: inline-block;
    float: right;
    height: 17px;
    overflow: hidden;
    padding: 10px 10px 14px;
    text-indent: 9999px;
    width: 21px;
    cursor: pointer;
    cursor: hand;
  }

  /*MAINMEN�*/
  #mainMenue {
    width: 100%;
    float: left;
  }
  #menue ul li a {
    font-size: 18px;
    background: none;
    padding: 15px 15px 15px 10px;
  }
  #menue ul li {
    background: none repeat scroll 0 0 #00adba;
    border: none;
  }
  #menue ul li.menueebene0Active,
  #menue ul li.menueebene0Active:hover,
  #menue ul li.menueebene0:hover,
  #menue ul li.menueebene1Active,
  #menue ul li.menueebene1Active:hover,
  #menue ul li.menueebene1:hover,
  #menue ul li.menueebene2Active,
  #menue ul li.menueebene2Active:hover,
  #menue ul li.menueebene2:hover {
    background: none repeat scroll 0 0 #fbfbfb;
    border: none;
  }
  #menue ul li ul li {
    -webkit-border-radius: 0px;
    border-radius: 0px;
  }
  #menue ul li a.menueebene0,
  #menue ul li a.menueebene0Active {
  }
  #menue ul li a.menueebene1,
  #menue ul li a.menueebene1Active {
  }
  #menue ul li a.menueebene2,
  #menue ul li a.menueebene2Active {
  }
  #menue ul li a.menueebene3,
  #menue ul li a.menueebene3Active {
  }
  #menue ul li a.menueebene4,
  #menue ul li a.menueebene4Active {
  }
  #menue ul li.menueebene1Active,
  #menue ul li.menueebene1 {
  }
  #menue ul li.menueebene2Active,
  #menue ul li.menueebene2 {
  }
  #menue ul li.menueebene0Active,
  #menue ul li.menueebene0,
  #menue ul li.menueebene1Active,
  #menue ul li.menueebene1,
  #menue ul li.menueebene2Active,
  #menue ul li.menueebene2,
  #menue ul li.menueebene3Active,
  #menue ul li.menueebene3,
  #menue ul li.menueebene4Active,
  #menue ul li.menueebene4,
  #menue ul li.menueebene5Active,
  #menue ul li.menueebene5 {
    width: 100%;
    background: none;
  }

  #menue ul#nav li:hover > ul {
    display: none;
    visibility: hidden;
  }
  #menue ul li a.menueebene3,
  #menue ul li a.menueebene4,
  #menue ul li a.menueebene2,
  #menue ul li a.menueebene1,
  #menue ul li a.menueebene0,
  #menue ul li a.menueebene5 {
    background: none repeat scroll 0 0 #dbedb3;
    border-bottom: 1px solid #88b300;
    color: #333333;
    font-size: 15px;
    padding: 10px 4%;
    text-align: center;
    width: 92%;
    font-size: 14px;
  }

  #menue ul li a.menueebene0Active,
  #menue ul li a.menueebene0:hover,
  #menue ul li a.menueebene1Active,
  #menue ul li a.menueebene1:hover,
  #menue ul li a.menueebene2Active,
  #menue ul li a.menueebene2:hover,
  #menue ul li a.menueebene3Active,
  #menue ul li a.menueebene3:hover,
  #menue ul li a.menueebene4Active,
  #menue ul li a.menueebene4:hover,
  #menue ul li a.menueebene5Active,
  #menue ul li a.menueebene5:hover {
    background: none repeat scroll 0 0 #88b300;
    border-bottom: 1px solid #ffffff;
    padding: 10px 4%;
    width: 92%;
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: normal;
  }

  /*SUBNAVI*/
  .activatesub {
    background: url(../images/nav300px.png) no-repeat scroll center 19px #4a494b;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-size: 15px;
    margin-bottom: 0;
    padding: 10px 0;
    text-align: center;
    width: 100%;
  }

  .activesub {
    background: url(../images/nav300px.png) no-repeat scroll center -8px #4a494b;
    color: #ffffff;
    cursor: pointer;
    display: none;
    font-size: 15px;
    margin-bottom: 0;
    padding: 10px 0;
    text-align: center;
    width: 100%;
  }

  .responsivenavi {
    display: block;
  }

  #subnavi.show {
    display: block !important;
  }
  #subnavi {
    display: none;
    margin: 0;
    width: 100%;
  }
  #subnavi ul li a,
  #subnavi ul li a:hover,
  #subnavi ul li a.menueebeneActive,
  #subnavi ul li a.menueebeneActive:hover {
    font-size: 15px;
    padding: 6px 2% 6px 4%;
    text-align: center;
  }
  #subnavi ul li ul li a,
  #subnavi ul li ul li a:hover,
  #subnavi ul li ul li a.menueebeneActive,
  #subnavi ul li ul li a.menueebeneActive:hover,
  #subnavi ul li ul li a:hover {
    font-size: 14px;
    padding: 6px 0 6px 0;
    text-align: center;
    width: 100%;
    background: none !important;
  }
  #subnavi ul li ul li ul li a,
  #subnavi ul li ul li ul li a:hover,
  #subnavi ul li ul li ul li a.menueebeneActive,
  #subnavi ul li ul li ul li a.menueebeneActive:hover,
  #subnavi ul li ul li ul li a:hover {
    font-size: 13px;
    padding: 6px 0 6px 0;
    text-align: center;
    width: 100%;
    background: none !important;
  }

  /*QUICKLINKS*/

  /*######################################*/
  /*############ CONTENT #################*/
  #contentbereich {
    padding: 10px 4% 40px;
    width: 92%;
  }
  #contentbereich .contentbereichInfobox h4 {
    width: 84%;
  }
  #contentbereich .contentbereichInfobox .csc-textpic-text,
  #contentbereich .contentbereichInfobox .tx-felogin-pi1 {
    width: 86%;
  }
  #contentbereich #sliderOpenAll h4.sliderClosed,
  #contentbereich #sliderOpenAll1 h4.sliderClosed1,
  #contentbereich #sliderOpenAll2 h4.sliderClosed2,
  #contentbereich #sliderOpenAll3 h4.sliderClosed3,
  #contentbereich #sliderOpenAll4 h4.sliderClosed4,
  #contentbereich #sliderOpenAll5 h4.sliderClosed5,
  #contentbereich .slideBlock h4,
  #contentbereich h4.sliderClosed,
  #contentbereich #sliderOpenAll h4,
  #contentbereich .slideBlock1 h4,
  #contentbereich h4.sliderClosed1,
  #contentbereich #sliderOpenAll1 h4,
  #contentbereich .slideBlock2 h4,
  #contentbereich h4.sliderClosed2,
  #contentbereich #sliderOpenAll2 h4,
  #contentbereich .slideBlock3 h4,
  #contentbereich h4.sliderClosed3,
  #contentbereich #sliderOpenAll3 h4,
  #contentbereich .slideBlock4 h4,
  #contentbereich h4.sliderClosed4,
  #contentbereich #sliderOpenAll4 h4,
  #contentbereich .slideBlock5 h4,
  #contentbereich h4.sliderClosed5,
  #contentbereich #sliderOpenAll5 h4 {
    width: 94%;
  }

  /*### WETTER ###*/
  #weatherBox {
    background: url(../images/wetterboxBG_420.jpg) no-repeat scroll 0 0
      transparent;
    border: 1px solid #cccccc;
    clear: both;
    float: left;
    height: 290px;
    margin-bottom: 25px;
    padding: 123px 5% 0;
    width: 90%;
  }
  #weatherBox .today {
    float: left;
    width: 100%;
  }
  #weatherBox .tomorrow {
    float: right;
    width: 100%;
  }

  /*### FORM ###*/
  .formleft,
  .formright {
    width: 100%;
  }
  .formobjektsmall {
    width: 95% !important;
  }
  ul.schadensmeldung li {
    width: 100%;
  }
  .formobjektkleinVeranstaltung {
    width: 95.4%;
  }
  .formobjektklein {
    width: 95%;
    float: left;
  }
  .formobjekt {
    width: 95%;
  }
  .formobjektCaptcha {
    width: 95%;
  }
  #contentbereich .export {
    width: 90.5%;
  }
  #kalender .list {
    width: 98%;
  }
  #contentbereich .controlBlockPageSlider {
    width: 100%;
  }

  /*### KALENDER ###*/
  #kalender .date {
    padding-right: 3%;
  }
  #kalender .entry {
    width: 70%;
  }

  /*### NEWS ###*/
  #dynamischeListe2 .newsText {
    width: 100%;
  }
  #dynamischeListe2 .teaserPicture {
    padding-bottom: 10px;
  }
  #photoListe .data {
    width: 73%;
  }
  .photoRahmen {
    width: 70px;
  }

  /*### FOTO ###*/
  #photoListe ul li {
    width: 100%;
  }

  /*BILDER*/
  DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
    float: left;
    text-align: center;
  }
  DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD {
    max-width: 100% !important;
    padding: 0;
  }
  #homelayout02 DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
    float: left;
    text-align: center;
  }
  DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
    display: inline;
    margin-left: 0px;
  }
  .csc-textpic-imagewrap {
    text-align: center !important;
    width: 100% !important;
  }

  /*LIGTHBOX*/
  #lbOuterImageContainer {
    height: auto !important;
    width: 100% !important;
  }
  #lbLightbox img {
    width: 100% !important;
  }
  #prevLink,
  #nextLink {
    height: 100% !important;
  }
  #lbImageDataContainer {
    width: 100% !important;
  }
  .clickenlarge-1 .csc-textpic-caption {
    background: none;
  }
}
